@charset "UTF-8";

/****head****/
header {
    background: #fff;
    border-bottom: 1px solid #d2d2d2;
}

.logo {
    transform: scale(.7) translate(0, -30px);
}

.crumb {
    width: 100%;
    padding: 50px;
    margin: 0 auto;
    background: #f1f2f7;
    box-shadow: none;
    z-index: 10;
}

/****detail****/
.detail {
    padding: 100px 0 0 0;
}

.detail__inner {
    width: calc(100% - 140px);
    max-width: 1520px;
}

/****商品資訊****/
.detail__inner__head {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: center;
    justify-content: center;
    width: 100%;
    margin: 80px auto 60px auto;
}

/**產品圖片**/
.detail__inner__head__pic {
    display: block;
    width: 50%;
    padding: 0 50px 0 0;
    text-align: center;
}

.detail__inner__head__pic__inner {
    display: block;
    width: 100%;
}

/*輪播區域*/
.detail__inner__head__pic__box {
    display: block;
    width: 100%;
    padding: 72.125% 0 0 0;
    border-radius: 5px;
    overflow: visible;
}

.detail__inner__head__pic__box.slick-dotted.slick-slider {
    margin: 0 auto;
}

.detail__inner__head__pic__box__item {
    display: block;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}

.detail__inner__head__pic__box .slick-list {
    border-radius: 5px;
    margin: -72.125% 0 0 0;
}

.detail__inner__head__pic__box .slick-prev {
    left: -40px;
}

.detail__inner__head__pic__box .slick-next {
    right: -40px;
}

.detail__inner__head__pic__box .slick-dots {
    margin: 30px auto 0 auto;
}

.detail__inner__head__pic__box .slick-dots li {
    margin: 0 10px;
}

.detail__inner__head__pic__box .slick-dots li::before {
    font-size: 18px;
}

/*分類*/
.detail__inner__head__pic__type {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: auto;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    font-family: 'NotoSansTC-B';
    background: linear-gradient(to right, #24cbd3 0%, #0bbac2 100%);
    padding: 20px 30px;
    border-radius: 5px 0;
    overflow: hidden;
}

/*查看細節*/
.detail__inner__head__pic__large {
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: auto;
    font-size: 15px;
    line-height: 1;
    color: #313131;
    font-family: 'NotoSansTC-M';
    margin: 20px auto 0 auto;
    padding: 0 2.5px 5px 2.5px;
    border-bottom: 1px solid #313131;
}

.detail__inner__head__pic__large::before {
    content: '';
    position: relative;
    display: block;
    width: 15px;
    height: 15px;
    margin: 0 10px 0 0;
    background: url(../images/common/icon_magnifier_white.svg) center no-repeat;
    background-size: contain;
    filter: brightness(0);
    opacity: .8;
}

.detail__inner__head__pic__large:hover {
    opacity: .7;
}

/*按扭區域*/
.detail__inner__head__pic__btGroup {
    position: absolute;
    left: 30px;
    bottom: 115px;
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: auto;
    max-width: 100%;
}

.detail__inner__head__pic__btGroup__bt {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: auto;
    height: 50px;
    padding: 15px;
    font-size: 16px;
    line-height: 1;
    color: #313131;
    font-family: 'NotoSansTC-M';
    background: #f1f2f7;
    border-radius: 5px;
    margin: 0 10px 0 0;
    cursor: pointer;
}

.detail__inner__head__pic__btGroup__bt:last-child {
    margin: 0;
}

.detail__inner__head__pic__btGroup__bt-collect::before,
.detail__inner__head__pic__btGroup__bt-collect::after {
    content: '';
    position: relative;
    top: 1px;
    display: block;
    width: 22px;
    height: 20px;
    margin: 0 13px 0 0;
    background: url(../images/common/icon_collect_bg.svg) center no-repeat;
    background-size: contain;
}

.detail__inner__head__pic__btGroup__bt-collect::after {
    display: none;
    background-image: url(../images/common/icon_collect_active.svg);
    order: -10;
}

.detail__inner__head__pic__btGroup__bt-collect .unactiveTitle {
    display: block;
}

.detail__inner__head__pic__btGroup__bt-collect .activeTitle {
    display: none;
}

.detail__inner__head__pic__btGroup__bt-collect.active::before {
    display: none;
}

.detail__inner__head__pic__btGroup__bt-collect.active::after {
    display: block;
}

.detail__inner__head__pic__btGroup__bt-collect.active .unactiveTitle {
    display: none;
}

.detail__inner__head__pic__btGroup__bt-collect.active .activeTitle {
    display: block;
}

.detail__inner__head__pic__btGroup__bt-share::before {
    content: '';
    position: relative;
    display: block;
    width: 17px;
    height: 17px;
    margin: 0 15px 0 0;
    background: url(../images/common/icon_share_green.svg) center no-repeat;
    background-size: contain;
    filter: brightness(0);
    opacity: .8;
}

/**產品資訊**/
.detail__inner__head__info {
    display: block;
    width: 50%;
    padding: 0 0 0 50px;
}

/*所在單元*/
.detail__inner__head__info__tag {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 0 0 10px 0;
}

.detail__inner__head__info__tag__item {
    display: block;
    width: auto;
    font-size: 16px;
    line-height: 1;
    color: #fff;
    font-family: 'NotoSansTC-M';
    padding: 10px 20px;
    margin: 0 10px 10px 0;
    border-radius: 5px;
    background: linear-gradient(to top, #24cbd3 0%, #0bbac2 100%);
    overflow: hidden;
}

/*基本資訊*/
.detail__inner__head__info__base {
    display: block;
    width: 100%;
    padding: 0 0 30px 0;
}

.detail__inner__head__info__base__title {
    display: block;
    width: 100%;
    font-size: 35px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    margin: 0 0 20px 0;
}

.detail__inner__head__info__base__time {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
}

.detail__inner__head__info__base__time__title {
    display: inline-block;
    padding: 0 10px 0 0;
    margin: 0 6px 0 0;
    border-right: 2px solid #dfdfe3;
}

.detail__inner__head__info__base__price {
    display: flex;
    align-items: flex-end;
    align-content: flex-end;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 25px 0 0 0;
}

.detail__inner__head__info__base__price__title {
    display: block;
    width: auto;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    margin: 0 15px 0 0;
}

.detail__inner__head__info__base__price__number {
    top: .15em;
    display: block;
    width: auto;
    font-size: 40px;
    line-height: 1;
    color: #0bbac2;
    font-family: 'Poppins';
}

.detail__inner__head__info__base__price__unit {
    display: block;
    width: auto;
    font-size: 17px;
    line-height: 1;
    color: #0bbac2;
    font-family: 'NotoSansTC-B';
    margin: 0 0 0 10px;
}

.detail__inner__head__info__base__price__notice {
    display: block;
    width: auto;
    font-size: 17px;
    line-height: 1;
    color: #0bbac2;
    font-family: 'NotoSansTC-M';
    color: #ff0000;
    margin: 0 0 0 20px;
}

/*地區資訊*/
.detail__inner__head__info__area {
    display: block;
    width: 100%;
    padding: 25px 0;
    border-top: 2px solid rgba(91, 93, 101, .1);
}

.detail__inner__head__info__area-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
}

.detail__inner__head__info__area__text {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    font-size: 17px;
    line-height: 2;
    color: #44464e;
    margin: 0 0 10px 0;
}

.detail__inner__head__info__area-flex .detail__inner__head__info__area__text {
    width: auto;
    margin: 0 50px 10px 0;
}

.detail__inner__head__info__area__text:last-child {
    margin: 0;
}

.detail__inner__head__info__area__text::before {
    content: '';
    position: relative;
    top: calc(1em - 13.5px);
    display: block;
    width: 27px;
    height: 27px;
    background: #d0d1d1;
    margin: 0 15px 0 0;
    border-radius: 50%;
    flex: 0 0 auto;
    overflow: hidden;
}

.detail__inner__head__info__area__text-address::before {
    background: url(../images/common/icon_address_white.svg) center no-repeat #d0d1d1;
    background-size: auto 50%;
}

.detail__inner__head__info__area__text-info::before {
    background: url(../images/common/icon_info_white.svg) center no-repeat #d0d1d1;
    background-size: auto 55%;
}

.detail__inner__head__info__area__text__main__item::after {
    content: '';
    position: relative;
    top: .1em;
    display: inline-block;
    width: 2px;
    height: 1em;
    margin: 0 7px 0 10px;
    background: #dfdfe3;
}

.detail__inner__head__info__area__text__main__item:last-child:after {
    display: none;
}

/*商品狀態*/
.detail__inner__head__info__state {
    display: block;
    width: 100%;
    padding: 25px 0 0 0;
    border-top: 2px solid rgba(91, 93, 101, .1);
}

.detail__inner__head__info__state__list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
}

.detail__inner__head__info__state__list__item {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    font-size: 17px;
    line-height: 2;
    color: #44464e;
}

.detail__inner__head__info__state__list__item::before {
    content: '';
    position: relative;
    top: calc(1em - 2.5px);
    display: block;
    width: 5px;
    height: 5px;
    background: #d0d1d1;
    border-radius: 50%;
    margin: 0 30px 0 10px;
}

.detail__inner__head__info__state__list__item.two {
    width: 50%;
}

/****商品內文****/
.detail__inner__content {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 0 auto 140px auto;
}

/**賣家商城**/
.detail__inner__content__sell {
    display: block;
    width: 450px;
    padding: 60px 50px 40px 50px;
    margin: 0 0 0 100px;
    background: #f1f2f7;
    border-radius: 5px;
    order: 10;
}

/*賣家資訊*/
.detail__inner__content__sell__info {
    width: 100%;
    margin: 0;
    padding: 0 0 40px 0;
    border-bottom: 2px solid rgba(82, 84, 93, .1);
}

.detail__inner__content__sell__info .c-info__inner__pic {
    width: 100px;
    height: 100px;
}

.detail__inner__content__sell__info .c-info__inner__content__title {
    font-size: 19px;
}

.detail__inner__content__sell__info .c-info__inner__content__data {
    margin: 15px 0 0 0;
}

.detail__inner__content__sell__info .c-info__inner__content__data::before {
    display: none;
}

.detail__inner__content__sell__info .c-info__inner__content__data__star {
    flex-wrap: wrap;
}

.detail__inner__content__sell__info .c-info__inner__content__data__star__count {
    width: 100%;
    margin: 7.5px 0 0 0;
}

/*賣家商城連結*/
.detail__inner__content__sell__btGroup {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 40px 0;
}

.detail__inner__content__sell__btGroup__bt {
    justify-items: center;
    justify-content: center;
    width: calc(50% - 10px);
    height: 60px;
    padding: 20px 10px;
}

/*推薦商品*/
.detail__inner__content__sell__recommend {
    display: block;
    width: 100%;
    padding: 30px 0 0 0;
    border-top: 2px solid rgba(82, 84, 93, .1);
}

.detail__inner__content__sell__recommend__title {
    display: block;
    width: 100%;
    font-size: 25px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    margin: 0 0 30px 0;
}

.detail__inner__content__sell__recommend__box {
    width: calc(100% + 40px);
    margin: 0 -20px;
}

.detail__inner__content__sell__recommend__box .slick-arrow {
    width: 25px;
    height: 50px;
    background: url(../images/common/icon_arrow_thin_next_black.svg) center no-repeat;
    background-size: contain;
    border-radius: 0;
    box-shadow: none;
}

.detail__inner__content__sell__recommend__box .slick-arrow.slick-disabled {
    opacity: .2;
}

.detail__inner__content__sell__recommend__box .slick-arrow::before {
    display: none;
}

.detail__inner__content__sell__recommend__box .slick-prev {
    left: calc(50% - 50vw + 120px);
    transform: scaleX(-1);
}

.detail__inner__content__sell__recommend__box .slick-next {
    right: calc(50% - 50vw + 120px);
}

.detail__inner__content__sell__recommend__box .slick-dots {
    margin: 40px auto 0 auto;
}

.detail__inner__content__sell__recommend__box .slick-dots li {
    width: 7px;
    height: 7px;
    margin: 0 10px;
}

.detail__inner__content__sell__recommend__box .slick-dots li::before {
    font-size: 18px;
}

.detail__inner__content__sell__recommend__box__item {
    margin: 0 20px;
}

.detail__inner__content__sell__recommend__box__item .c-product__title {
    line-height: 1.5;
}

.detail__inner__content__sell__recommend__box__item .c-product__title span,
.detail__inner__content__sell__recommend__box__item:hover .c-product__title span {
    border: none;
}

/**商品詳細敘述**/
.detail__inner__content__box {
    width: calc(100% - 550px);
}

.detail__inner__content__box__title {
    margin: 0 0 30px 0;
}

.detail__inner__content__box__edit {
    padding: 0 0 0 30px;
}

/**頁碼**/
.c-page-detail {
    margin: 140px auto 0 auto;
    order: 20;
}

/****推薦商品****/
.detail__inner__recommend {
    display: block;
    width: 100%;
    padding: 0 0 100px 0;
}

.detail__inner__recommend__box {
    display: block;
    width: calc(100% - 100px);
    max-width: 1260px;
    margin: 100px auto 0 auto;
}

.detail__inner__recommend__box .slick-arrow {
    top: calc(50% - 25px);
    width: 25px;
    height: 50px;
    border-radius: 0;
    background: url(../images/common/icon_arrow_thin_next_black.svg) center no-repeat;
    background-size: contain;
    box-shadow: none;
}

.detail__inner__recommend__box .slick-arrow.slick-disabled {
    opacity: .2;
}

.detail__inner__recommend__box .slick-arrow::before {
    display: none;
}

.detail__inner__recommend__box .slick-prev {
    left: max(calc(50% - 760px), calc(50% - 50vw + 60px));
    transform: scaleX(-1);
}

.detail__inner__recommend__box .slick-next {
    right: max(calc(50% - 760px), calc(50% - 50vw + 60px));
}

.detail__inner__recommend__box .slick-dots {
    margin: 50px auto 0 auto;
}

.detail__inner__recommend__box__item {
    margin: 0 20px;
}

@media screen and (max-width: 1300px) {

    /****detail****/
    .detail {
        padding: 80px 0 0 0;
    }

    /**產品圖片**/
    .detail__inner__head__pic {
        padding: 0 25px 0 0;
    }

    /**產品資訊**/
    .detail__inner__head__info {
        padding: 0 0 0 25px;
    }

    /****商品內文****/
    /**賣家商城**/
    .detail__inner__content__sell {
        width: 400px;
        margin: 0 0 0 50px;
    }

    /**商品詳細敘述**/
    .detail__inner__content__box {
        width: calc(100% - 450px);
    }

    .detail__inner__content__box__edit {
        padding: 0;
    }

}

@media screen and (max-width: 991px) {

    /****head****/
    .crumb {
        padding: 30px;
    }

    /****detail****/
    .detail {
        padding: 80px 0 0 0;
    }

    /****商品資訊****/
    .detail__inner__head {
        display: block;
        margin: 85px auto 50px auto;
    }

    /**產品圖片**/
    .detail__inner__head__pic {
        width: 100%;
        padding: 0;
        margin: 0 auto 30px auto;
    }

    /**產品資訊**/
    .detail__inner__head__info {
        width: 100%;
        padding: 0;
    }

    /****商品內文****/
    .detail__inner__content {
        display: block;
        margin: 0 auto 70px auto;
    }

    /**賣家商城**/
    .detail__inner__content__sell {
        width: 100%;
        padding: 50px 50px 40px 50px;
        margin: 0 auto 70px auto;
    }

    /*賣家資訊*/
    .detail__inner__content__sell__info {
        flex-wrap: nowrap;
    }

    .detail__inner__content__sell__info .c-info__inner__pic {
        position: relative;
    }

    /*賣家商城連結*/
    .detail__inner__content__sell__btGroup {
        padding: 30px 0;
    }

    /*推薦商品*/
    .detail__inner__content__sell__recommend {
        padding: 40px 0 0 0;
    }

    .detail__inner__content__sell__recommend__title {
        margin: 0 0 40px 0;
    }

    .detail__inner__content__sell__recommend__box {
        width: calc(100% - 80px);
        max-width: 385px;
        margin: 0 auto;
    }

    /**商品詳細敘述**/
    .detail__inner__content__box {
        width: 100%;
    }

    /**頁碼**/
    .c-page-detail {
        margin: 60px auto 0 auto;
    }

    /****推薦商品****/
    .detail__inner__recommend {
        padding: 0 0 70px 0;
    }

    .detail__inner__recommend__box {
        width: calc(100% - 60px);
        max-width: 425px;
        margin: 70px auto 0 auto;
    }

    .detail__inner__recommend__box .slick-prev {
        left: calc(50% - 50vw + 30px);
    }

    .detail__inner__recommend__box .slick-next {
        right: calc(50% - 50vw + 30px);
    }

    .detail__inner__recommend__box .slick-dots {
        margin: 30px auto 0 auto;
    }
}

@media screen and (max-width: 767px) {
    .detail__inner {
        width: calc(100% - 60px);
    }

    /****商品資訊****/
    /**產品圖片**/
    .detail__inner__head__pic__box .slick-prev {
        left: -20px;
    }

    .detail__inner__head__pic__box .slick-next {
        right: -20px;
    }

    /**產品資訊**/
    /*地區資訊*/
    .detail__inner__head__info__area-flex {
        display: block;
    }

    .detail__inner__head__info__area-flex .detail__inner__head__info__area__text {
        width: 100%;
        margin: 0 0 10px 0;
    }

    .detail__inner__head__info__area__text:last-child {
        margin: 0;
    }

    /*商品狀態*/
    .detail__inner__head__info__state__list__item.two {
        width: 100%;
    }

    /****商品內文****/
    /*賣家資訊*/
    .detail__inner__content__sell__info .c-info__inner__content {
        width: 100%;
    }

    .detail__inner__content__sell__recommend__box .slick-prev {
        left: calc(50% - 50vw + 80px);
    }

    .detail__inner__content__sell__recommend__box .slick-next {
        right: calc(50% - 50vw + 80px);
    }
}

@media screen and (max-width: 575px) {

    /****head****/
    .crumb {
        padding: 20px;
    }

    /****detail****/
    .detail {
        padding: 55px 0 0 0;
    }

    .detail__inner {
        width: calc(100% - 40px);
    }

    /****商品資訊****/
    .detail__inner__head {
        margin: 20px auto 30px auto;
    }

    /**產品圖片**/
    .detail__inner__head__pic {
        margin: 0 auto 20px auto;
    }

    /*輪播區域*/
    .detail__inner__head__pic__box .slick-dots {
        margin: 20px auto 0 auto;
    }

    .detail__inner__head__pic__box .slick-dots li {
        margin: 0 7.5px;
    }

    .detail__inner__head__pic__box .slick-dots li::before {
        font-size: 15px;
    }

    /*分類*/
    .detail__inner__head__pic__type {
        display: none;
    }

    /*按扭區域*/
    .detail__inner__head__pic__btGroup {
        position: relative;
        left: auto;
        bottom: auto;
        justify-items: center;
        justify-content: space-between;
        width: 100%;
        margin: 25px auto 0 auto;
    }

    .detail__inner__head__pic__btGroup__bt {
        width: calc(50% - 10px);
        height: 40px;
        padding: 12.5px 10px;
        font-size: 15px;
        margin: 0;
    }

    .detail__inner__head__pic__btGroup__bt-collect::before,
    .detail__inner__head__pic__btGroup__bt-collect::after,
    .detail__inner__head__pic__btGroup__bt-share::before {
        margin: 0 10px 0 0;
    }

    /**產品資訊**/
    /*所在單元*/
    .detail__inner__head__info__tag {
        margin: 0;
    }

    .detail__inner__head__info__tag__item {
        font-size: 15px;
        padding: 7.5px 10px;
    }

    /*基本資訊*/
    .detail__inner__head__info__base {
        padding: 0 0 20px 0;
    }

    .detail__inner__head__info__base__title {
        font-size: 20px;
        margin: 0 0 10px 0;
    }

    .detail__inner__head__info__base__time {
        font-size: 15px;
    }

    .detail__inner__head__info__base__price {
        margin: 15px 0 0 0;
    }

    .detail__inner__head__info__base__price__title {
        font-size: 15px;
        margin: 0 10px 0 0;
    }

    .detail__inner__head__info__base__price__number {
        font-size: 30px;
    }

    .detail__inner__head__info__base__price__unit {
        font-size: 15px;
        margin: 0 0 0 5px;
    }

    .detail__inner__head__info__base__price__notice {
        font-size: 15px;
        margin: 0 0 0 15px;
    }

    /*地區資訊*/
    .detail__inner__head__info__area {
        padding: 20px 0;
    }

    .detail__inner__head__info__area__text {
        font-size: 15px;
    }

    .detail__inner__head__info__area__text::before {
        margin: 0 10px 0 0;
    }

    /*商品狀態*/
    .detail__inner__head__info__state {
        padding: 20px 0 0 0;
    }

    .detail__inner__head__info__state__list__item {
        font-size: 15px;
    }

    .detail__inner__head__info__state__list__item::before {
        display: none;
    }

    /****商品內文****/
    .detail__inner__content {
        margin: 0 auto 50px auto;
    }

    /**賣家商城**/
    .detail__inner__content__sell {
        padding: 20px 20px 25px 20px;
        margin: 0 auto 40px auto;
    }

    /*賣家資訊*/
    .detail__inner__content__sell__info {
        padding: 0;
        border: none;
    }

    .detail__inner__content__sell__info .c-info__inner__pic {
        width: 60px;
        height: 60px;
        margin: 0 10px 0 0;
    }

    .detail__inner__content__sell__info .c-info__inner__content__title {
        font-size: 15px;
    }

    .detail__inner__content__sell__info .c-info__inner__content__data {
        margin: 5px 0 0 0;
    }

    /*賣家商城連結*/
    .detail__inner__content__sell__btGroup {
        display: block;
        padding: 0;
        margin: 20px auto 0 auto;
    }

    .detail__inner__content__sell__btGroup__bt {
        width: 100%;
        height: 40px;
        margin: 10px auto 0 auto;
        padding: 11px 10px;
    }

    /*推薦商品*/
    .detail__inner__content__sell__recommend {
        padding: 0;
        margin: 30px 0 0 0;
        border: none;
    }

    .detail__inner__content__sell__recommend__title {
        font-size: 20px;
        margin: 0 0 25px 0;
    }

    .detail__inner__content__sell__recommend__box {
        width: calc(100% + 40px);
        max-width: none;
        margin: 0 -20px;
    }

    .detail__inner__content__sell__recommend__box .slick-dots {
        margin: 20px auto 0 auto;
    }

    /**商品詳細敘述**/
    .detail__inner__content__box__title {
        margin: 0 0 20px 0;
    }

    /**頁碼**/
    .c-page-detail {
        margin: 40px auto 0 auto;
    }

    /****推薦商品****/
    .detail__inner__recommend {
        padding: 0 0 40px 0;
    }

    .detail__inner__recommend__box {
        width: 100%;
        margin: 30px auto 0 auto;
    }

    .detail__inner__recommend__box .slick-dots {
        margin: 15px auto 0 auto;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}